Page MenuHomePhabricator

Wikimedia Hackathon Zürich 2014
Closed, DeclinedPublic

Description

Tracker for bugs people work on and fix at the Wikimedia Hackathon
Zürich 2014 https://www.mediawiki.org/wiki/Z%C3%BCrich_Hackathon_2014


Version: wmf-deployment
Severity: enhancement
URL: https://www.mediawiki.org/wiki/Z%C3%BCrich_Hackathon_2014

Details

Reference
bz65005

Related Objects

StatusAssignedTask
DeclinedNone
ResolvedNone
OpenNone
ResolvedJackmcbarn
OpenNone
OpenNone
Resolvedhashar
DuplicateNone
ResolvedJackmcbarn
ResolvedNemo_bis
OpenNone
OpenNone
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedNone
ResolvedNone
Resolvedhashar
ResolvedNemo_bis
DuplicateNemo_bis
ResolvedNone
ResolvedTheDJ
ResolvedHarshkothari410
ResolvedNikerabbit
ResolvedFoxtrott
Resolved Mattflaschen-WMF
ResolvedNone
ResolvedNone
ResolvedReedy
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedLadsgroup
OpenDvorapa
ResolvedJdforrester-WMF
ResolvedNone
Resolvedhashar
ResolvedNone
Resolvedcoren
Resolved yuvipanda
ResolvedNone
Resolvedbrion
ResolvedTheDJ
ResolvedJdforrester-WMF
ResolvedNone
ResolvedNemo_bis
ResolvedNemo_bis

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 22 2014, 3:24 AM
bzimport set Reference to bz65005.
bzimport added a subscriber: Unknown Object (MLST).

Note: Everybody who has fixed/closed a bug report should enter

hackathon2014

(or instead the bug number 65005)
in the "Blocks:" field of that bug report.

greg added a comment.May 9 2014, 9:31 AM

Setting importance for the weekend.

Should this bug be closed, and remaining unfixed dependencies removed from it?

(In reply to James Forrester from comment #3)

Should this bug be closed, and remaining unfixed dependencies removed from
it?

Replying to myself: Yes. Done.

[adding the Tracking-Neverending project to tasks blocking (now deprecated) T4007 as part of T93366]

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 5 2016, 12:44 PM